
Katello - Bug #6499

fix css formatting on organization form to bootstrap3

07/06/2014 10:34 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 32ad52f0 - 07/06/2014 10:52 AM - Joseph Magen

fixes #6499 - fix css formatting on organization form to bootstrap3

Revision 91632fa2 - 07/09/2014 09:12 AM - Justin Sherrill

Merge pull request #4390 from isratrade/6499

fixes #6499 - fix css formatting on organization form to bootstrap3

History

#1 - 07/07/2014 12:32 PM - Eric Helms

- Difficulty set to easy

- Triaged changed from No to Yes

#2 - 07/09/2014 10:01 AM - Joseph Magen

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|32ad52f00f7da177bc04cab98f1617535a2224bf.

#3 - 08/22/2014 09:00 AM - Eric Helms

- translation missing: en.field_release set to 13
